figure{ margin:0}
img, picture, video, embed{	border:0; max-width: 100%; /*define a largura mÃ¡xima em atÃ© 100%*/}
A{ text-decoration: none; color:#666666;}
A:hover{text-decoration: none;}

header{	z-index:98;	width:100%; margin:0 auto; padding:0;}

.central { width:95%; margin:0 auto; max-width:1200px; box-sizing: border-box; clear:both}

body{font-family: 'Open Sans Condensed', sans-serif; color:#000; margin:0; padding:0; background-color:#FFF;font-size:15pt; text-align:center}

.page{ box-sizing: border-box; background-color:#FFF; margin:0; padding:0px;  }

.topo{ background-color:#000; color:#FFFFFF; clear:both; padding:5%}

h1 {font-size:30pt; margin:0; padding-top:10px; padding-bottom:10px; font-weight:bold;}
h2 {font-size:25pt; margin:0}
h3 {font-size:15pt; margin:0; padding-bottom:5%; color:#000;}

.bloco{line-height:150%; margin:0px; padding-top:5px; text-align:justify; font-size:16pt}
.sep { background-image:url(../images/sep.gif); background-position:top center; background-repeat:no-repeat; height:91px}
